GLXBufferClobberEventSGIX Struct Reference

`#include <glxext.h>`

List of all members.

## Public Attributes

int | type
unsigned long | serial
Bool | send_event
Display * | display
GLXDrawable | drawable
int | event_type
int | draw_type
unsigned int | mask
int | x
int | y
int | width
int | height
int | count

## Detailed Description

Definition at line 395 of file glxext.h.

## Member Data Documentation

int GLXBufferClobberEventSGIX::count

Definition at line 406 of file glxext.h.

Display* GLXBufferClobberEventSGIX::display

Definition at line 399 of file glxext.h.

int GLXBufferClobberEventSGIX::draw_type

Definition at line 402 of file glxext.h.

GLXDrawable GLXBufferClobberEventSGIX::drawable

Definition at line 400 of file glxext.h.

int GLXBufferClobberEventSGIX::event_type

Definition at line 401 of file glxext.h.

int GLXBufferClobberEventSGIX::height

Definition at line 405 of file glxext.h.

unsigned int GLXBufferClobberEventSGIX::mask

Definition at line 403 of file glxext.h.

Bool GLXBufferClobberEventSGIX::send_event

Definition at line 398 of file glxext.h.

unsigned long GLXBufferClobberEventSGIX::serial

Definition at line 397 of file glxext.h.

int GLXBufferClobberEventSGIX::type

Definition at line 396 of file glxext.h.

int GLXBufferClobberEventSGIX::width

Definition at line 405 of file glxext.h.

int GLXBufferClobberEventSGIX::x

Definition at line 404 of file glxext.h.

int GLXBufferClobberEventSGIX::y

Definition at line 404 of file glxext.h.

The documentation for this struct was generated from the following file:

- src/Libs/glxext.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines